html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

/* style */
body {
  font-family: -apple-system, BlinkMacSystemFont, 'Roboto', YuGothic,'Yu Gothic Medium','Yu Gothic', sans-serif;
  font-feature-settings: "palt";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 400;
  color: #384b1a;
  font-size: 16px;
  text-align: center;
  position: relative; }
@media (max-width: 480px) {
  body {
    font-size: 14px;
    letter-spacing: 0em; } }
body:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(../img/body_bg_pc.jpg) center top;
  background-size: 2000px auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1; }
@media (max-width: 480px) {
  body:after {
    background: url(../img/body_bg_sp.jpg) center top;
    background-size: cover; } }

@-webkit-keyframes opacityFadein {
  0% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0; }
  100% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1; } }
@-moz-keyframes opacityFadein {
  0% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0; }
  100% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1; } }
@keyframes opacityFadein {
  0% {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0; }
  100% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1; } }
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

a {
  word-break: break-all;
  color: #384b1a; }

img {
  width: 100%;
  height: auto;
  vertical-align: bottom; }

.movieWrap {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%; }

.movieWrap iframe, .movieWrap object, .movieWrap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.serif {
  font-family: 'Noto Serif JP', serif; }

#header img {
  width: 100%;
  max-width: 1280px; }
#header h2 {
  color: #fff;
  font-weight: bold;
  font-size: 5em;
  line-height: 1.8em;
  background: #ed6c00; }
@media (max-width: 480px) {
  #header h2 {
    font-size: 3em; } }

.linkbtn {
  display: inline-block;
  font-weight: bold;
  font-size: 24px;
  line-height: 1em;
  text-decoration: none;
  padding: 15px 40px;
  border-radius: 27px;
  background: #ffc500; }
@media (max-width: 480px) {
  .linkbtn {
    font-size: 18px;
    padding: 15px;
    border-radius: 24px;
    width: 100%; } }
.linkbtn span:after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  border-top: 3px solid #384b1a;
  border-right: 3px solid #384b1a;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-left: 10px;
  transform-origin: top center; }
@media (max-width: 480px) {
  .linkbtn span:after {
    margin-left: 5px;
    transform-origin: center center; } }
.linkbtn:hover {
  background: #ed6c00;
  color: #fff;
  background: #384b1a; }
.linkbtn:hover span:after {
  border-top: 3px solid #fff;
  border-right: 3px solid #fff; }

.cnt {
  padding: 50px 20px; }
@media (max-width: 480px) {
  .cnt {
    padding: 25px 20px; } }
.cnt.movie {
  background: rgba(56, 75, 26, 0.8); }
.cnt.movie .inner {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  border: 5px solid #fff; }
.cnt.sns_link {
  background: rgba(255, 255, 255, 0.5); }
.cnt.sns_link:before {
  content: "";
  display: block;
  width: 100px;
  height: 140px;
  background: url(../img/acc_emblem.png) 0 0 no-repeat;
  background-size: 100% 100%;
  margin: 0 auto 20px; }
@media (max-width: 480px) {
  .cnt.sns_link:before {
    margin: 0 auto 15px; } }
.cnt.sns_link dt {
  font-size: 28px;
  line-height: 1em;
  font-weight: bold;
  margin-bottom: 20px; }
@media (max-width: 480px) {
  .cnt.sns_link dt {
    font-size: 20px;
    margin-bottom: 15px; } }
.cnt.sns_link dd {
  display: inline-block;
  margin: 0 15px; }
@media (max-width: 480px) {
  .cnt.sns_link dd {
    margin: 0 5px; } }
.cnt.sns_link dd a {
  display: block;
  width: 50px;
  height: 50px;
  text-indent: -9999px;
  background: #ed6c00 url(../img/sns_sprite.png) no-repeat;
  background-size: 200px 50px;
  border-radius: 50%; }
.cnt.sns_link dd a:hover {
  background: #384b1a url(../img/sns_sprite.png) no-repeat;
  background-size: 200px 50px; }
.cnt.sns_link dd a.fb {
  background-position: 0 0; }
.cnt.sns_link dd a.tw {
  background-position: -50px 0; }
.cnt.sns_link dd a.yt {
  background-position: -100px 0; }
.cnt.sns_link dd a.ig {
  background-position: -150px 0; }
@media (max-width: 480px) {
  .cnt.sns_link dd a {
    width: 30px;
    height: 30px;
    background-size: 120px 30px; }
  .cnt.sns_link dd a:hover {
    background: #ed6c00 url(../img/sns_sprite.png) no-repeat;
    background-size: 120px 30px; }
  .cnt.sns_link dd a.fb {
    background-position: 0 0; }
  .cnt.sns_link dd a.tw {
    background-position: -30px 0; }
  .cnt.sns_link dd a.yt {
    background-position: -60px 0; }
  .cnt.sns_link dd a.ig {
    background-position: -90px 0; } }

#footer .copyright {
  color: #fff;
  font-size: .7em;
  line-height: 5em;
  background: #384b1a; }
